body 
{
	background-color: #085AA5;
	margin: 0px;
	padding: 0px;
	border: 0px;
}
p
{
	margin: 0px;
	padding: 0px;
	border: 0px;
}
img
{
	border: 0px;
}
a:link
{
	font-family:  "Tahoma", "Verdana", "Arial", "Helvetica", sans-serif;
	color: #6D6F71;
	font-size: 9pt;
	text-decoration: none;
}

a:visited
{
	font-family:  "Tahoma", "Verdana", "Arial", "Helvetica", sans-serif;
	color: #A8A9AE;
	font-size: 9pt;
	text-decoration: none;
}

a:link:active, a:visited:active
{
	font-family:  font-family:  "Tahoma", "Verdana", "Arial", "Helvetica", sans-serif;
	text-decoration: none;
	font-size: 9pt;
	color: #6D6F71;
}

a:link:hover, a:visited:hover
{
	font-family:  font-family:  "Tahoma", "Verdana", "Arial", "Helvetica", sans-serif;
	color: #6D6F71;
	font-size: 9pt;
	text-decoration: none;
}

#body_back
{
	text-align: left;
	background-color: #D8E4F0;
	margin: 0px;
	padding: 0px;
	border: #FFFFFF 0px solid;
	
}



.ordertitlefont
{
	text-decoration: none;
	font-family: font-family:  "Tahoma", "Verdana", "Arial", "Helvetica", sans-serif;
	font-size: 9.5pt;
	
	
	border: #80838B 1px solid;
	
	padding: 2px;
	color: #000000;
}
.ordertitlefont2
{
	text-decoration: none;
	font-family:  "Tahoma", "Verdana", "Arial", "Helvetica", sans-serif;
	font-size: 9pt;
	
	
	border: #80838B 1px solid;
	
	padding: 2px;
	color: #888A91;
}
.ordertitlefont3
{
	text-decoration: none;
	font-family:  "Tahoma", "Verdana", "Arial", "Helvetica", sans-serif;
	font-size: 6pt;
	
	
	border: #80838B 1px solid;
	
	padding: 2px;
	color: #888A91;
}

#home_midcontent
{
	background-color: #ffffff;

	width: 770px;
	height: 100%;

	padding: 0px;
	
	text-align: left;
}
#home_sidenav
{
	float: left;
	width: 170px;
	padding: 5px 0px 5px 0px;
	
	height: 100%;
	
	text-align: left;
	text-decoration: none;
	font-family: Tahoma, Verdana, Helvetica, Arial, sans-serif;
	font-size: 9.5pt;
	
	
	color: #FFFFFF;
}
.sidenavfont
{
	text-decoration: none;
	font-family: Tahoma, Verdana, Helvetica, Arial, sans-serif;
	font-size: 9.5pt;
	
	padding: 0px;
	color: #FFFFFF;
}
#sidenav
{
	background-color: #085098;
	background-repeat:no-repeat;
	width: 187px;
	
	padding: 0px 0px 0px 0px;

	text-decoration: none;
	font-family: Tahoma, Verdana, Helvetica, Arial, sans-serif;
	font-size: 9.5pt;
	
	padding: 0px;
	color: #FFFFFF;

}
.checkout_font
{

	text-align: center;

	text-decoration: none;
	font-family:  Arial, Tahoma, Helvetica, Verdana, sans-serif;
	font-size: 8pt;
	color: #6E717A;
}




/* end home specific css*/

/* begin product specific css*/

#product_trail
{
	
	background-color: #085098;
	width: 300px;
	height: 20px;
	
	padding: 0px 20px 0px 0px;
	text-align: center;

	text-decoration: none;
	font-family:  Arial, Tahoma, Helvetica, Verdana, sans-serif;
	font-size: 9pt;
	color: #FFFFFF;
}
#detail_button
{
	
	background-color: #085098;
	width: 150px;
	height: 20px;
	
	padding: 2px 0px 0px 10px;
	text-align: center;

	text-decoration: none;
	font-family:  Arial, Tahoma, Helvetica, Verdana, sans-serif;
	font-size: 7pt;
	color: #FFFFFF;
}




/* end product view specific css*/

/* begin contact specific css*/
/* end  contact css*/


.prodname
{
	font-family: Verdana, Arial, Tahoma, Helvetica, sans-serif;
	font-size: 10pt;
	color: #1A1A1C;
	
	font-style: normal;
	text-decoration: none;
}
.generalfont
{
	font-family:  Arial, Tahoma, Helvetica, Verdana, sans-serif;
	font-size: 8.5pt;
	color: #1A1A1C;
	font-style: normal;
	text-decoration: none;
}
.errorfont
{
	font-family:  Arial, Tahoma, Helvetica, Verdana, sans-serif;
	font-size: 8.5pt;
	color: #ff0000;
	font-style: normal;
	text-decoration: none;
}

.featbox
{
	margin: 0px;
	padding: 0px;
	
	text-decoration: none;
	font-family:  Arial, Tahoma, Helvetica, Verdana, sans-serif;
	font-size: 8pt;
	color: #76868E;
	height: 15px;
	line-height: 15px;
	background-color: #FFFFFF;
	
}





